.containerMainData {
    display: flex;
    align-items: center;
    gap: 20px;
}

.containerAvatar {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    border: 1px solid #fff;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    font-size: 25px;
}

.toPayCard {
    width: 100%;
    padding: 15px;
    border-radius: 15px;
    background-color: #1b1b1b;
    margin-top: 15px;
}

.newProduct {
    width: 100%;
    padding: 15px;
    border-radius: 15px;
    border: 1px solid #2fd89d65;
    background: linear-gradient(140deg, rgba(0, 0, 0, 1) 0%, rgba(47, 216, 157, 0.25) 100%);
    margin-top: 15px;
}

.progressBarBG {
    width: 100%;
    height: 4px;
    background-color: #222;
    border-radius: 100px;
    position: relative;
    border-radius: 100px;
}

.innerProgressBar {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;

    border-radius: 100px;
}

.revenuePaymenth {
    width: 100%;
    background-color: #fff;
    color: #000;
    border-radius: 10px;
    margin-top: 15px;
}

.revenuePaymenth.goToDetails {
    background-color: #000;
    color: #fff;
}

.buttonTicket {
    padding: 4px 10px;
    border-radius: 5px;
    color: #fff;
    background-color: #222;
}

.badgeClientCode {
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #222;
    color: #fff;
    padding: 2px 5px;
    font-size: 12px;
    border-radius: 5px;
}

.lightTicket {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-color: #222;
}

.containerLightTicket {
    display: flex;
    align-items: center;
    gap: 15px;
}

.containerLightTicket>div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.containerUpdateTicket {
    font-style: italic;
}

.containerLightTicket,
.containerUpdateTicket {
    color: #adacb0;
    font-size: 12px;
}

.containerLightTicket .activeLight{
    color: #fff;
}
.containerLightTicket .activeLight .lightTicket{
    background-color: #2FD89D;
}

.containerModalLoginRegister{
    position: fixed;
    top: 0;
    left: 0;
    background-color: #222;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.containerInnerLogin{
    width:350px;

}

@media screen and (min-width:768px) {

    .toPayCard,
    .newProduct {
        width: calc(100% / 2 - 20px);
    }

    .revenuePaymenth {
        width: calc(100% / 2 - 10px);
    }
}

@media screen and (min-width:1440px) {
    .toPayCard .newProduct {
        width: calc(100% / 3 - 20px);
    }
}

